Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 670410 - dev-perl/WattsUp-Daemon-0.4-r1 : [QA] #!/sbin/runscript is deprecated, use #!/sbin/openrc-run instead:
Summary: dev-perl/WattsUp-Daemon-0.4-r1 : [QA] #!/sbin/runscript is deprecated, use #!...
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal QA (vote)
Assignee: Robin Johnson
URL:
Whiteboard:
Keywords:
: 682968 (view as bug list)
Depends on:
Blocks:
 
Reported: 2018-11-05 21:05 UTC by Toralf Förster
Modified: 2019-07-17 09:30 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
etc.portage.tbz2 (etc.portage.tbz2,18.79 KB, application/x-bzip)
2018-11-05 21:05 UTC, Toralf Förster
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Toralf Förster gentoo-dev 2018-11-05 21:05:21 UTC
QA: other
QA Notice: #!/sbin/runscript is deprecated, use #!/sbin/openrc-run instead:
   //etc/init.d/wattsup-daemon

  -------------------------------------------------------------------

  This is an unstable amd64 chroot image at a tinderbox (==build bot)
  name: 17.0-hardened_libressl_20181030-220646

  -------------------------------------------------------------------
Comment 1 Toralf Förster gentoo-dev 2018-11-05 21:05:24 UTC
Created attachment 554172 [details]
etc.portage.tbz2
Comment 2 Kent Fredric (IRC: kent\n) gentoo-dev 2019-07-17 09:30:56 UTC
*** Bug 682968 has been marked as a duplicate of this bug. ***